* {margin:0; padding:0;}

html {width:100%; background:#ccc;}

body { 	 
	font-family:Trebuchet MS;
	font-size:13px; 
	color:#000;
	min-width:980px;
	/*background:url(../images/noise_pattern.png) 0 0 repeat #dadcd2;*/
	background:#3d9cae;
}

.bg {width:100%; /*background:url(../images/bg-top.gif) center 0 no-repeat;*/}
.bg2 {width:100%; background:url(../images/tail-top.gif) 0 0 repeat-x;  }
.g
{
    font-family:Bauhaus Lt BT
}


.main {
	width:980px; 	
	padding:0;
	margin:0 auto;
	font-size:13px;
	line-height:22px;
}

img {border:0; vertical-align:top; text-align:left;}

a {color:#9F0012; outline:none;}
a:hover {text-decoration:none;}

object {outline:none;}
fieldset {border:0;}

ul, ol {list-style:none;}

table, table td {padding:0; border:none; border-collapse:collapse;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.extra-box {overflow:hidden;}
 
.container {width:100%;}

p {margin-bottom:18px;}
.p1 {margin-bottom:7px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:26px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#858875;}
.color-4 {color:#aaada0;}
.resp_menu
{
    display:none;
}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:60px;}
.spacing2 {margin-right:35px;}
.spacing3 {margin-right:40px;}

.spacing-bot {margin-bottom:25px;}

.indent {padding:0 0 12px 34px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 17px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.img-box {float:left; margin-bottom:20px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent {float:left; margin:0 12px 0px 0;}	
.prev-box {float:left; margin-bottom:8px;}	

.border {border:1px solid #110c11;}
.border2 {border:2px solid #cdc2b2;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.item,
.button, 
.button2,
.list-1 li a,
.link-1,
.link-2, 
.text-bot a,
.button-form1,
.logo a {text-decoration:none;}	

/*********************************header*************************************/
#header {height:197px; width:100%;}

#header .row-1 {height:78px;}
#header .row-2 {text-align:center;} 



.menu {float:left; padding:8px 0 0 25px;}
.menu li {float:left; line-height:1.5em; text-transform:uppercase; padding-left:1px; background:url(../images/spacer.gif) 0 76px no-repeat;}
.menu li a {/*background-color: #686868;*/
            background:#a60623;
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: bold;
    padding: 26px 25px;
    text-align: center;
    width: 104px;
    font-family:Arial;
    
    }
    
    
.menu li a:hover, .menu li a.active {
    background: none repeat scroll 0 0 #adadad;
}

.menu .item-1 {padding:0;}
.menu .item-1 a:hover, .menu .item-1 .active {background:url(../images/item1.gif) 12px 38px no-repeat #b4b9ab;}
.menu .item-2 a:hover, .menu .item-2 .active {background:url(../images/item2.gif) 12px 38px no-repeat #b4b9ab;}
.menu .item-3 a:hover, .menu .item-3 .active {background:url(../images/item3.gif) 12px 38px no-repeat #b4b9ab;}
.menu .item-4 a:hover, .menu .item-4 .active {background:url(../images/item4.gif) 12px 38px no-repeat #b4b9ab;}
.menu .item-5 a:hover, .menu .item-5 .active {background:url(../images/item5.gif) 12px 38px no-repeat #b4b9ab;}

.logo {padding:0px 0 0 6px;}
/*********************************content*************************************/
#content {padding:15px 21px 47px 20px;}

.spacer-1 {width:100%; background:url(../images/spacer2.gif) 360px 0 no-repeat;}
.spacer-2 {width:100%; background:url(../images/spacer1.gif) 603px 0 no-repeat;}

h3 {font-size:25px; line-height:1.2em; margin:0px 0 11px; color:#9F0012; font-weight:bold;}
.head {padding-bottom:18px;  background:url(../images/noise_pattern.png) 0 bottom repeat-x;} 

.scroll {overflow:auto; height:370px;}
.scroll .padding-right {height:1%; padding-right:10px;}

.border-bot {padding-bottom:23px; background:url(../images/pic-3.gif) 0 bottom repeat-x;}

.box-main {width:100%; background:#cccccc;}
.box-main .padding {padding:22px;}

.box {width:100%; min-height:400px; height:auto !important; height:446px; background:url(../images/noise_pattern.png) 0 0 repeat; overflow:hidden;}
.box .padding {padding:10px 25px 28px 34px;}

.box1 {margin:0 2px; background:#e4e6d9;}  
.box1 .padding {padding:6px 5px;}

.button {display:inline-block; font-size:12px; padding-left:9px; color:#fff; background:url(../images/button-left.png) 0 0 no-repeat;}
.button span {display:inline-block; cursor:pointer; padding-right:9px; background:url(../images/button-right.png) right 0 no-repeat;}
.button span span {padding:2px 3px 3px; background:url(../images/button-tail.png) 0 0 repeat-x;}
.button strong {padding:0 0 0 8px; background:url(../images/marker-1.gif) 0 6px no-repeat;}
.button:hover {color:#24a3ce;}

.content-box {padding:50px 0 40px; line-height:1.538em;}



.list-1 li {
    background: url("../images/list.png") no-repeat scroll 27px 5px transparent;
    font-family: Trebuchet MS;
    font-size: 13px;
    line-height: 15px;
    padding-left: 40px;
}

.list-2 li {background: url("../images/list.png") no-repeat scroll 0 3px transparent;
    font-size: 13px;
    font-weight: bold;
    line-height: 26px;
    padding-left: 27px;
}
.list-2 li a {color:#1f1f1f;}
.list-2 li a:hover {color:#24a3ce;}

#form-main input.link-1 {background: none repeat scroll 0 0 #000000;
    color: #3E9EB4;
    display: inline-block;
    font-size: 16px;
    line-height: 1.2em;
    padding: 4px 21px;}
#form-main input.link-1:hover {color:#9F0012;} 

.link-2 {color:#858875;}
.link-2:hover {color:#000;} 

.text-1 {font-size:20px; line-height:26px;} 

.gallery li {float:left; padding-right:4px;}
.gallery .navigation {margin-top:22px; float:left;}
.gallery .last-item {padding:0;}

.info dt {padding-bottom:20px;}
.info span {float:left; width:78px;}

#form-1 {display:block; width:261px;}
#form-1 label {display:block; height:41px;}
#form-1 input {width:231px; font-size:12px; color:#fff; font-weight:bold; padding:7px 0px; font-family:Arial, Helvetica, sans-serif; border:0; background:none;}
#form-1 span {display:block; width:231px; height:30px; padding:0 15px; background:url(../images/input.gif) 0 0 no-repeat;}
#form-1 .link-2 {margin-top:20px;}

.button-form1 {display:inline-block; color:#fff; font-size:12px; background:url(../images/button1-tail.png) 0 0 repeat-x;}
.button-form1 strong {display:block; background:url(../images/button1-left.png) 0 0 no-repeat;}
.button-form1 strong strong {padding:5px 14px 5px; background:url(../images/button1-right.png) right 0 no-repeat;}
.button-form1:hover {color:#000;}

.button-form1 {display:inline-block; font-size:12px; padding-left:9px; color:#fff; background:url(../images/button1-left.png) 0 0 no-repeat;}
.button-form1 strong {display:inline-block; cursor:pointer; padding-right:9px; background:url(../images/button1-right.png) right 0 no-repeat;}
.button-form1 strong strong {padding:2px 5px 3px; background:url(../images/button1-tail.png) 0 0 repeat-x;}

.button:hover {color:#24a3ce;}


#form-main {width:409px;}

#form-main label {display:block; height:34px;}
#form-main .text-form {display:block; float:left; width:80px;}
#form-main input {float:left; width:317px; font-size:12px; color:#9F0012; padding:5px 5px 4px; font-family:Arial, Helvetica, sans-serif; border:1px solid #909684; background:#fff;}
#form-main textarea {resize: none; height:113px; overflow:auto; float:left; width:317px; font-size:12px; color:#858875; padding:5px 5px; font-family:Arial, Helvetica, sans-serif; border:1px solid #909684; background:#fff;}

.buttons {padding-top:2px; text-align:right;margin-left:55px;float:left;}
.buttons a {margin-left:25px;}

/****************************footer************************/
#footer {width:100%; padding:26px 0 57px; /*background:url(../images/tail-footer.gif) 0 0 repeat-x; */color:#fff; border-top:5px solid #A60623;}

.text-bot {color:#a2a396; font-size:11px; padding-left:28px;}
.text-bot span {padding-right:3px;}
#footer a {color:#fff;}
#footer a:hover, #footer a.active {color:#A60623; text-decoration:none;}

.fleft
{
    float:left;
}

.fright
{
    float:right;
}

.rmargin
{
     margin:0 20px 20px 0;
}
.img_indent
{
  
    box-shadow: 4px 4px 5px 2px #CCCCCC;
    float:left;
    padding:5px;
}

.img_indent1
{
  
    box-shadow: 4px 4px 5px 2px #CCCCCC;
    float:right;
    padding:5px;
}


h4 {
    color: #3e9eb4;
    font-family: Trebuchet MS;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
}


h2 {
    color: #9f0012;
    font-family: Optima;
    letter-spacing: -1px;
    line-height: 150% !important;
    margin-top: 10px;
    font-size:25px;
}

p span
{
    float:left;
    width:73px;
    font-weight:bold;
}

iframe
{
    
 width:410px;
 height:160px;
 border:0 none;
}

.services_col1
{
    float:left;
    width:400px;
}
.services_col2
{
    float:left;
    width:400px;
}
  #form-main input[type="text"].txtCaptcha
{
    margin:0 0 5px!important;
    width:165px!important;
    float:left;
}

#form-main #captcha_img
{
    margin:0 20px 5px 80px!important;
    width:100px!important;
    background:url(../images/bgimage.jpg)!important;
    font-size:16px;
    font-weight:bold!important;
    color:#ffffff!important;
    letter-spacing:5px!important;
    height:15px;
    
}
.buttons input
{
    margin-left:25px;
    width:100px!important;
    cursor:pointer;
}


 